{
    "build": {
        "builder-revision": "7d054de1e590e93c9f4d78db0b6829d9b5fa7404",
        "date": "Tue Sep 24 13:02:41 UTC 2024",
        "git-revision": "407fe36687de061eac4041c3088f9187574ada21",
        "id": "265175457"
    },
    "fixed-issues": [
        "LPD-19203","LPD-2443"
    ],
    "patch": {
        "id": "171"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/war/speedwell-theme.war",
            "checksum": "2d0425d199e7956c7161ff17b857ff21f2e47308afbee87104f3529af9608ea1"
        },
        {
            "path": "OSGI_BASE_PATH/war/minium-theme.war",
            "checksum": "860d2cebe4e0f83cd9df943349bac0c8897f3ddf81e0d75c963a3b8af057b928"
        },
        {
            "path": "OSGI_BASE_PATH/war/dialect-theme.war",
            "checksum": "e0cf6948623bd1cbfd2ebe955abd2adb53b9614804f74bf0f7c3db99912c8006"
        },
        {
            "path": "OSGI_BASE_PATH/war/admin-theme.war",
            "checksum": "76bfd7363d8fc7a0cf7a6cc444f52c8a050845d41fc3a8ad1019ce08b01c8231"
        },
        {
            "path": "OSGI_BASE_PATH/war/classic-theme.war",
            "checksum": "4b84f542c4027dc84f1762b80c790851c8a84403fdf1c65410a4f94a17af7be1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "72cb5ff6ddf1525c9fe621122cb6dbb656d87f4190c3f8c96d14fd581b461659"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "4452a9894e4adec0d063357a332d614ab0d7786822acdae0906882e2821fe9f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "000623836ea12a5fffa9e4d457331b5bd7f091e63ed4b78965405ec9dd66d2c1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "b915ae80404ed45a2f278c8513c756ebbe5bc19c0c8ee23930ec5d64793b8bcf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "b80a79a339a37ee894906ed3d3272737a45452e8034ffcc1ad522c0454bc6a4e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "f51a94dac931ce72953a2f8e0db6fa304be188fe042edc6bdc7d0d503767c512"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility.jar",
            "checksum": "86712b6d33315967ead22527d599470e87f990831b75b8f57157fa7be01341af"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "cd6f815eecd5aa2523da16e1c760c1846de802fea44ff2cdfd1ccb83a9f909da"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "dd0b8f542c146db1434aa5c6ec6afc9351fac9f2816eb5c096ff2f20d6f7bac6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "a1024a2412eac82e321a6c40f5695b281c406b845136de5fa2b690c55580e664"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "ecd0defa09cb258b131ada757836cf56e31c599513af84d2fea12b51b3cb5f0e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "8aadb3f8e65184c3f7cba5837ab3c6f0f746d68594a5882559eec82a6ad1bea0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "92cb5195f93b246d33c2a636e52fbbc2bba81ea91aefe1131951a1c4dbb538bf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "b0f86be26d2c3083b913d51b4fa096aa74a8dee7937b343c034743dcd1c6f57d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "5d595efd5703a537f75915139fad396a430fa713bd390d65066c729b895f0090"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "0ba2d6b7828b7376a4c0c21790d17d1cad88c237b38705891b8f80cf69947cfb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "9f9c9b09d0b0bdabe05a132c3086ca3b7bc5113c91da4ce6e1a07ca112469349"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "c4dfd3a1ada8939b8a28edf8ea58a0a5897c1cc407dc23e584bea2566cd942cc"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "9adbe7481cf6318b0570ff492d35ec1d173152cb13bf148c8ac83a2844cd185e"
        }
    ],
    "removed" :[
    ]
}
